
VIRTUAL CREDIT CARD - Bug #15340

Android [TREATS] [TREATS Miles] When click trash bin button for one of the products, the details at

the bottom is missing 

22 December 2022 12:45 AM - hsulynn pang

Status: Closed Start date: 22 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec03

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) at the Miles tab, click Tambah button

(7) add product  miles (add for few miles)

(8) click trash bin

Actual result: When click trash bin button for one of the products, the details at the bottom is missing

Expected result: The details at the bottom is still showing

History

#1 - 22 December 2022 01:19 AM - Septi Gizka Tiara

- Status changed from New to Resolved

commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/27656a907b43c5382578cb4bd7ebf2783151

e1e4?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#2 - 22 December 2022 10:21 AM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#3 - 22 December 2022 10:40 AM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp-Video-2022-12-22-at-003.mp4 3.8 MB 21 December 2022 hsulynn pang

retest.mp4 1.86 MB 22 December 2022 hsulynn pang
